## r-cran-geepack 1.2

=== DESCRIPTION ===
Package: geepack
Version: 1.2-0
Title: Generalized Estimating Equation Package
Author: Sren Hjsgaard, <sorenh@math.aau.dk>, Ulrich Halekoh <Ulrich.Halekoh@agrsci.dk>, Jun Yan <jun.yan@uconn.edu>, 
Maintainer: Sren Hjsgaard <sorenh@math.aau.dk>
Description: Generalized estimating equations solver for parameters in
        mean, scale, and correlation structures, through mean link,
        scale link, and correlation link. Can also handle clustered
        categorical responses.
Encoding: latin1
License: GPL (>= 3)
Packaged: 2014-09-13 05:14:48 UTC; sorenh
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-09-13 08:22:14

## r-cran-geepack 1.2-0

=== debian/changelog ===
r-cran-geepack (1.2-0-1) unstable; urgency=low

  * Initial release (Closes: #805258).

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 15 Nov 2015 20:48:18 -0500

=== debian/control ===
Source: r-cran-geepack
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/geepack/index.html

Package: r-cran-geepack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: Generalized Estimating Equation Package for R
 Generalized estimating equations solver for parameters in mean,
 scale, and correlation structures, through mean link, scale link, and
 correlation link. Can also handle clustered categorical responses.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-geepack package

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PKG_CFLAGS=$(CFLAGS)
PKG_CXXFLAGS=$(CXXFLAGS)
PKG_CPPFLAGS=$(CPPFLAGS)
PKG_FFLAGS=$(FFLAGS)

export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS

makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

## Fixup permissions
common-install-arch::
	chmod -x debian/r-cran-geepack/usr/lib/R/site-library/geepack/include/*.h debian/r-cran-geepack/usr/lib/R/site-library/geepack/include/tnt/*.h debian/r-cran-geepack/usr/lib/R/site-library/geepack/CITATION debian/r-cran-geepack/usr/lib/R/site-library/geepack/doc/geepack-manual.Rnw

=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/geepack_(.*)\.tar\.(gz|bz2|xz)

## r-cran-geepack 1.2-0.2

=== debian/changelog ===
r-cran-geepack (1.2-0.2-1) unstable; urgency=medium

  * New upstream release.
  * Appears to fix FTBFS error (Closes: #830461).

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Aug 2016 20:53:33 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://cran.r-project.org/web/packages/geepack/index.html
 
 Package: r-cran-geepack

## r-cran-geepack 1.2-1

=== debian/changelog ===
r-cran-geepack (1.2-1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 07:02:08 +0200

r-cran-geepack (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/watch:
     - version=4
     - fix regexp
  * Take over packaging into Debian Science team
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical CRAN homepage
  * debhelper 10
  * remove empty debian/doc

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 15:56:03 +0100

=== debian/control ===
Source: r-cran-geepack
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
Homepage: http://cran.r-project.org/package=geepack

Package: r-cran-geepack
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Estimating Equation Package for R
 Generalized estimating equations solver for parameters in mean,
 scale, and correlation structures, through mean link, scale link, and
 correlation link. Can also handle clustered categorical responses.

## r-cran-geepack 1.3

=== DESCRIPTION ===
Package: geepack
Version: 1.3-1
Title: Generalized Estimating Equation Package
Authors@R: c(
    person(given = "Søren", family = "Højsgaard",
        email = "sorenh@math.aau.dk", role = c("aut", "cre", "cph")),
    person(given = "Ulrich", family = "Halekoh",
        email = "uhalekoh@health.sdu.dk", role = c("aut", "cph")),
    person(given = "Jun", family = "Yan",
        email = "jun.yan@uconn.edu", role = c("aut", "cph")),
    person(given = "Claus", family = "Ekstrøm",
        email = "ekstrom@sund.ku.dk", role = c("ctb"))	
  )     
Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
Description: Generalized estimating equations solver for parameters in
    mean, scale, and correlation structures, through mean link,
    scale link, and correlation link. Can also handle clustered
    categorical responses.
Encoding: UTF-8
LazyData: true
License: GPL (>= 3)
NeedsCompilation: yes
Depends: R (>= 3.5.0), methods
Imports: MASS, broom, magrittr
RoxygenNote: 7.0.1
Packaged: 2019-12-12 21:44:03 UTC; sorenh
Author: Søren Højsgaard [aut, cre, cph],
  Ulrich Halekoh [aut, cph],
  Jun Yan [aut, cph],
  Claus Ekstrøm [ctb]
Repository: CRAN
Date/Publication: 2019-12-13 05:40:17 UTC

## r-cran-geepack 1.3-1

=== debian/changelog ===
r-cran-geepack (1.3-1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:42 +0100

r-cran-geepack (1.3-1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Dylan Aïssi ]
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 23:04:39 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.1.4
+               r-base-dev,
+               r-cran-mass,
+               r-cran-broom,
+               r-cran-magrittr
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
-Homepage: http://cran.r-project.org/package=geepack
+Homepage: https://cran.r-project.org/package=geepack
 
 Package: r-cran-geepack
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/geepack_([-\d.]+)\.tar\.gz

## r-cran-geepack 1.3-2

=== debian/changelog ===
r-cran-geepack (1.3-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 20:07:57 +0100

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-broom,
                r-cran-magrittr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
 Homepage: https://cran.r-project.org/package=geepack
+Rules-Requires-Root: no
 
 Package: r-cran-geepack
 Architecture: any

## r-cran-geepack 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geepack
-Version: 1.3-1
+Version: 1.3.3
 Title: Generalized Estimating Equation Package
 Authors@R: c(
     person(given = "Søren", family = "Højsgaard",
@@ -15,18 +15,19 @@
 Description: Generalized estimating equations solver for parameters in
     mean, scale, and correlation structures, through mean link,
     scale link, and correlation link. Can also handle clustered
-    categorical responses.
+    categorical responses. See e.g. Halekoh and Højsgaard, (2005,
+    <doi:10.18637/jss.v015.i02>), for details. 
 Encoding: UTF-8
 LazyData: true
 License: GPL (>= 3)
 NeedsCompilation: yes
 Depends: R (>= 3.5.0), methods
 Imports: MASS, broom, magrittr
-RoxygenNote: 7.0.1
-Packaged: 2019-12-12 21:44:03 UTC; sorenh
+RoxygenNote: 7.1.1
+Packaged: 2022-01-07 09:12:18 UTC; sorenh
 Author: Søren Højsgaard [aut, cre, cph],
   Ulrich Halekoh [aut, cph],
   Jun Yan [aut, cph],
   Claus Ekstrøm [ctb]
 Repository: CRAN
-Date/Publication: 2019-12-13 05:40:17 UTC
+Date/Publication: 2022-01-09 03:22:40 UTC

=== debian/changelog ===
r-cran-geepack (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 21:28:16 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-base-dev,
                r-cran-mass,
                r-cran-broom,
-               r-cran-magrittr
-Standards-Version: 4.5.1
+               r-cran-magrittr,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
 Homepage: https://cran.r-project.org/package=geepack

## r-cran-geepack 1.3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geepack
-Version: 1.3.3
+Version: 1.3.9
 Title: Generalized Estimating Equation Package
 Authors@R: c(
     person(given = "Søren", family = "Højsgaard",
@@ -8,7 +8,7 @@
         email = "uhalekoh@health.sdu.dk", role = c("aut", "cph")),
     person(given = "Jun", family = "Yan",
         email = "jun.yan@uconn.edu", role = c("aut", "cph")),
-    person(given = "Claus", family = "Ekstrøm",
+    person(given = "Claus Thorn", family = "Ekstrøm",
         email = "ekstrom@sund.ku.dk", role = c("ctb"))	
   )     
 Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
@@ -23,11 +23,11 @@
 NeedsCompilation: yes
 Depends: R (>= 3.5.0), methods
 Imports: MASS, broom, magrittr
-RoxygenNote: 7.1.1
-Packaged: 2022-01-07 09:12:18 UTC; sorenh
+RoxygenNote: 7.2.1
+Packaged: 2022-08-16 07:09:25 UTC; sorenh
 Author: Søren Højsgaard [aut, cre, cph],
   Ulrich Halekoh [aut, cph],
   Jun Yan [aut, cph],
-  Claus Ekstrøm [ctb]
+  Claus Thorn Ekstrøm [ctb]
 Repository: CRAN
-Date/Publication: 2022-01-09 03:22:40 UTC
+Date/Publication: 2022-08-16 13:00:25 UTC

=== debian/changelog ===
r-cran-geepack (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:40:06 +0200

r-cran-geepack (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 11:45:29 +0200

=== debian/control ===
Source: r-cran-geepack
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
Homepage: https://cran.r-project.org/package=geepack
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-broom,
               r-cran-magrittr
Testsuite: autopkgtest-pkg-r

Package: r-cran-geepack
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Estimating Equation Package for R
 Generalized estimating equations solver for parameters in mean,
 scale, and correlation structures, through mean link, scale link, and
 correlation link. Can also handle clustered categorical responses.

## r-cran-geepack 1.3.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geepack
-Version: 1.3.9
+Version: 1.3.10
 Title: Generalized Estimating Equation Package
 Authors@R: c(
     person(given = "Søren", family = "Højsgaard",
@@ -23,11 +23,11 @@
 NeedsCompilation: yes
 Depends: R (>= 3.5.0), methods
 Imports: MASS, broom, magrittr
-RoxygenNote: 7.2.1
-Packaged: 2022-08-16 07:09:25 UTC; sorenh
+RoxygenNote: 7.2.3
+Packaged: 2024-02-01 19:15:22 UTC; sorenh
 Author: Søren Højsgaard [aut, cre, cph],
   Ulrich Halekoh [aut, cph],
   Jun Yan [aut, cph],
   Claus Thorn Ekstrøm [ctb]
 Repository: CRAN
-Date/Publication: 2022-08-16 13:00:25 UTC
+Date/Publication: 2024-02-01 20:10:02 UTC

=== debian/changelog ===
r-cran-geepack (1.3.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Feb 2024 08:31:06 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
 Homepage: https://cran.r-project.org/package=geepack
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

## Fixup permissions
override_dh_fixperms:
	dh_fixperms
	find debian -name "*.h" -type f -exec chmod -x \{\} \;
	find debian -name "CITATION" -type f -exec chmod -x \{\} \;
	find debian -name "*.Rnw" -type f -exec chmod -x \{\} \;

## r-cran-geepack 1.3.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geepack
-Version: 1.3.10
+Version: 1.3.12
 Title: Generalized Estimating Equation Package
 Authors@R: c(
     person(given = "Søren", family = "Højsgaard",
@@ -23,11 +23,11 @@
 NeedsCompilation: yes
 Depends: R (>= 3.5.0), methods
 Imports: MASS, broom, magrittr
-RoxygenNote: 7.2.3
-Packaged: 2024-02-01 19:15:22 UTC; sorenh
+RoxygenNote: 7.3.2
+Packaged: 2024-09-23 07:43:13 UTC; sorenh
 Author: Søren Højsgaard [aut, cre, cph],
   Ulrich Halekoh [aut, cph],
   Jun Yan [aut, cph],
   Claus Thorn Ekstrøm [ctb]
 Repository: CRAN
-Date/Publication: 2024-02-01 20:10:02 UTC
+Date/Publication: 2024-09-23 09:20:08 UTC

=== debian/changelog ===
r-cran-geepack (1.3.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 09:24:44 +0900

r-cran-geepack (1.3.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 08:13:51 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
 Homepage: https://cran.r-project.org/package=geepack
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-geepack 1.3.13

=== debian/changelog ===
r-cran-geepack (1.3.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 14:23:11 +0900

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-geepack
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
-Homepage: https://cran.r-project.org/package=geepack
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-broom,
-               r-cran-magrittr
-Testsuite: autopkgtest-pkg-r
+               r-cran-magrittr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
+Homepage: https://cran.r-project.org/package=geepack
+Rules-Requires-Root: no
 
 Package: r-cran-geepack
 Architecture: any
